name: 'Hocus Pocus'
applicable: 'WEAPON'
trigger: 'PLAYERHITPLAYER'
player: DAMAGER
levels:
  '1':
    chance: 1
    action:
      - 'PLAYER-TWO-SHUFFLE-HOTBAR'
  '2':
    chance: 2
    action:
      - 'PLAYER-TWO-SHUFFLE-HOTBAR'
  '3':
    chance: 3
    action:
      - 'PLAYER-TWO-SHUFFLE-HOTBAR'
  '4':
    chance: 4
    action:
      - 'PLAYER-TWO-SHUFFLE-HOTBAR'
  '5':
    chance: 5
    action:
      - 'PLAYER-TWO-SHUFFLE-HOTBAR'
  '6':
    chance: 6
    action:
      - 'PLAYER-TWO-SHUFFLE-HOTBAR'
  '7':
    chance: 7
    action:
      - 'PLAYER-TWO-SHUFFLE-HOTBAR'
  '8':
    chance: 8
    action:
      - 'PLAYER-TWO-SHUFFLE-HOTBAR'
  '9':
    chance: 3
    action:
      - 'PLAYER-TWO-SHUFFLE-INVENTORY'
  '10':
    chance: 1
    cooldown: 1200
    action:
      - 'PLAYER-TWO-SHUFFLE-INVENTORY'
      - 'PLAYER-TWO-SHUFFLE-INVENTORY delay:5'
      - 'PLAYER-TWO-SHUFFLE-INVENTORY delay:10'
      - 'PLAYER-TWO-SHUFFLE-INVENTORY delay:15'
      - 'PLAYER-TWO-SHUFFLE-INVENTORY delay:20'